Ver Mensaje Individual
  #7 (permalink)  
Antiguo 12/07/2009, 15:12
Perrin_1
 
Fecha de Ingreso: marzo-2009
Mensajes: 163
Antigüedad: 11 años
Puntos: 0
Respuesta: Duda de urgencia

las versiones son 5.2.9 en el server y 5.2.8 en la maquina local :S y ya casi lloro porque esto urge en mi trabajo y nomas nose la razon pror la cual no funcione en el server y si en ocalhost